<template>
	<div class="container">
		<img src="https://bocai-cms.oss-cn-beijing.aliyuncs.com/web-resource/pugongying/yingxiaohaibao.png" :show-menu-by-longpress="true" alt="" style="width: 100%; height: 100%; aspect-ratio: 450 / 800" />
	</div>
</template>

<script>
export default {
	data() {
		return {};
	},
	created() {},

	methods: {},
};
</script>

<style>
.container {
	height: 100vh;
	width: 100vw;
}
</style>
